Bug 607098 - [abrt] crash in gthumb-2.11.3-1.fc13: scale_line: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
[abrt] crash in gthumb-2.11.3-1.fc13: scale_line: Process /usr/bin/gthumb was...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:03319c036864b1ed1257453c2c1...
:
: 613406 613408 616565 620229 624946 624953 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 04:25 EDT by Kirill
Modified: 2010-11-05 19:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-05 19:20:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.00 KB, text/plain)
2010-06-23 04:25 EDT, Kirill
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 623071 None None None Never

  None (edit)
Description Kirill 2010-06-23 04:25:22 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gthumb /home/anabena/Desktop/Zzz/103.100.301-1.jpg
component: gthumb
crash_function: scale_line
executable: /usr/bin/gthumb
global_uuid: 03319c036864b1ed1257453c2c1fa223915134f5
kernel: 2.6.33.5-124.fc13.i686
package: gthumb-2.11.3-1.fc13
rating: 4
reason: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Kirill 2010-06-23 04:25:25 EDT
Created attachment 426196 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2010-07-17 18:08:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Benjamín Valero Espinosa 2010-08-02 18:23:36 EDT
*** Bug 613406 has been marked as a duplicate of this bug. ***
Comment 4 Benjamín Valero Espinosa 2010-08-02 18:24:50 EDT
*** Bug 613408 has been marked as a duplicate of this bug. ***
Comment 5 Benjamín Valero Espinosa 2010-08-02 18:26:10 EDT
*** Bug 616565 has been marked as a duplicate of this bug. ***
Comment 6 Benjamín Valero Espinosa 2010-08-02 18:27:21 EDT
*** Bug 620229 has been marked as a duplicate of this bug. ***
Comment 7 Fermin Molina 2010-08-02 19:03:18 EDT
Anything new about this bug?
Comment 8 Greg Flint 2010-08-18 04:07:24 EDT
Package: gthumb-2.11.5-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Resize photos using Tools -> Resize images
2. Choose "Overwrite all files"
3. 


Comment
-----
Tried to resize photos as described above. Everything looked like it worked until the last file selected, however all the files except the first one were the original size.
Comment 9 Greg Flint 2010-08-18 04:14:00 EDT
Package: gthumb-2.11.5-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. See previous
2.
3.


Comment
-----
See previous
Comment 10 Christian Krause 2010-08-18 15:42:08 EDT
*** Bug 624946 has been marked as a duplicate of this bug. ***
Comment 11 Christian Krause 2010-08-18 15:43:26 EDT
*** Bug 624953 has been marked as a duplicate of this bug. ***
Comment 12 Fabien Archambault 2010-08-19 06:14:34 EDT
I think this is reported upstream: https://bugzilla.gnome.org/show_bug.cgi?id=623071
Comment 13 Greg Flint 2010-08-20 03:22:57 EDT
Yep. Thanks Fabien.
Comment 14 Christian Krause 2010-08-29 12:49:45 EDT
Unfortunately I can't reproduce the problem.

1. Can anyone of the reporters of this bug reproduce it? If yes, please report the exact steps. If it happens only with some specific pictures, please provide them as well (if possible).

2. Please test, whether the problem can be still reproduced with the newest version in updates-testing:
https://admin.fedoraproject.org/updates/gthumb-2.11.90-3.fc13
It can be installed with:
su -c 'yum --enablerepo=updates-testing update gthumb'
Comment 15 Christian Krause 2010-11-05 19:20:06 EDT
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem. 

Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.